## ubuntu-make 15.08

=== requirements.txt ===
# runtime requirements
argcomplete
beautifulsoup4
pyyaml
pyxdg
requests
-e bzr+lp:python-apt/@0.9.3.5#egg=apt

# test tools
nose
nose-cov
nose-json
pep8
pexpect
