## ubuntu-make 0.6.2

=== debian/changelog ===
ubuntu-make (0.6.2) vivid; urgency=medium

  * New translations:
    - Greek, Indonesian
  * Updated translations:
    - German, Spanish, French

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 02 Apr 2015 09:56:30 +0200

ubuntu-make (0.6.1) vivid; urgency=medium

  * Set dart-editor as the command to install the editor and adapt the tests
    to this
  * Fix some strings not marked for translations
  * Print help for category with no default framework
  * Fix get binary depends with empty starting line in debian/control
  * Add missing tests deps in debian/tests/control

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Mar 2015 08:14:02 +0100

ubuntu-make (0.6) vivid; urgency=medium

  * New IDEs support and various cleanups by Anton Antonov:
    - rubymine
    - pycharm educational
    - pycharm professional
    - webstorm
    - phpstorm
  * All of those covered by medium and large tests
  * Add zsh support + tests (thanks Anton Antonov again)
  * Various small code enhancements

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Feb 2015 09:47:08 +0100

ubuntu-make (0.5) vivid; urgency=medium

  * Add Idea Ultimate support, thanks to Tin Tvrtković.
  * Add Android NDK support.
  * Add Dartlang support.
  * Add Firefox Developer Edition support.
  * Get new ftp download support as Intellij downloads can redirect to ftp
    download based on location. Thank to Tin Tvrtković.
  * Refresh de and es translations. Thanks to all contributors!
  * Rationalize what is up for translations and refresh i18n templates
    for new strings.
  * Fix some is_installed() detection.
  * Workaround a glib issue when some Unity launcher icon doesn't appear.
  * Some tests enhancements, cleanups and fixes.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Feb 2015 10:48:20 +0100

ubuntu-make (0.4.1) vivid; urgency=medium

  * Fix for Intellij IDEA download page, thanks to Tin Tvrtković.
  * Add jayatana dependency for ides based on intellij so that even
    older releases than vivid get appmenu support.
  * Some misc test and docker container fixes.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Jan 2015 09:00:45 +0100

ubuntu-make (0.4) vivid; urgency=medium

  * Add go support from the golang google compiler
  * Add a game category with stencyl support
  * Refactor and add some tests for those

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Jan 2015 10:49:58 +0100

ubuntu-make (0.3) vivid; urgency=medium

  * New release featuring intellij IDEA and Pycharm support (from jetbrain)
    in their community edition. Thanks to Tin Tvrtković for this work. They
    both are covered by new tests.
  * Add dependency on beautifulsoup for easier html parsing by Tin Tvrtković.
  * Ensure we download Android Studio over https.
  * Miscellaneous medium tests fixes.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 16 Dec 2014 09:33:21 +0100

ubuntu-make (0.2) vivid; urgency=medium

  * Releasing under new name: ubuntu-make. Handle transition by shipping
    a temporary binary under the older name (udtc). New command is umake.
    Note as well that the new framework environment variable is
    UMAKE_FRAMEWORKS.
  * Provide compatibility binary (udtc) for now in the transitional package.
    Also move previous configuration file location to the new one.
  * Update Standards-Version
  * Fix Android Studio installation, now that it reached 1.0 milestone.
  * Removing Android Eclipse (adt) from Ubuntu Make: upstream doesn't provide
    any bundle anymore as this tools is deprecated in favor of Android Studio.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Dec 2014 08:23:33 +0100

ubuntu-developer-tools-center (0.1.1-0ubuntu1) vivid; urgency=medium

  * Bug-fix release as Google changed their android-studio checksum from
    md5sum to sha1sum. Implementing sha1sum largely thanks to Tin Tvrtković
    work!
  * Adapt tests + new tests for sha1sum.
  * Note that the new Android Studio doesn't ship the sdk with it anymore.
    You need to download it manually and set the path to it. Will try to
    get in touch with the android studio developer team for this.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Nov 2014 09:55:41 +0100

ubuntu-developer-tools-center (0.1-0ubuntu1) vivid; urgency=medium

  * Add eclipse support as a standalone IDE. Usage is: udtc ide eclipse. Thanks
    to Tin Tvrtković for his excellent work and tests implementation.
  * Add android adt support (through eclipse). Usage is:
    udtc android eclipse-adt. Added tests for it as well
  * adb and other android tools are now added to user path while installing an
    android framework
  * Support removal of framework. If you installed a framework and want to
    remove it, just use: udtc android android-studio --remove
  * Numerous typo fixes thanks to Igor Vuk
  * Enable loading of local framework. They are controlled by UDTC_FRAMEWORKS
    env variable which can point to any path containing local frameworks
  * Support reinstallation in different folder than the origin one, cleaning
    the original directory.
  * DownloadCenter now support redirections. Thanks Tin Tvrtković for this
    work
  * Add support for decompressing zip files in Decompressor
  * New and refresh translations: de, en_AU, en_CA, en_GB, es, eu, fr, hr, it,
    pl, ru, te, zh_CN, zh_HK. Thanks to all translators for their hard work!
  * Improve i18n support
  * Protect against mistyping with multiple frameworks
  * Framework support refactoring to avoid code duplication
  * Tests fixes and refactoring for better scalability
  * Fix logging support during test runs
  * Reshape docker files to have fewer layers
  * Don't raise any Exception for unexpected CLI args

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 29 Oct 2014 10:21:01 +0100

ubuntu-developer-tools-center (0.0.5) utopic; urgency=medium

  * Addition for the test jenkins server:
    - Add helper to display binary depends
    - Output xml tests and coverage report
    - Add xunit artefacts support in runtests

