=== debian/control ===
Source: ubuntu-make
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               gettext,
               python3-all,
               python3-apt,
               python3-argcomplete,
               python3-bs4,
               python3-gi,
               python3-setuptools,
               python3-nose,
               python3-nose-cov,
               python3-nose-json,
               python3-pep8,
               python3-pexpect,
               python3-progressbar,
               python3-yaml,
               python3-requests,
               python3-xdg,
               dbus-x11,
               fakeroot,
Maintainer: Didier Roche <didrocks@ubuntu.com>
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4
XS-Testsuite: autopkgtest

Package: ubuntu-make
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-apt,
         python3-argcomplete,
         python3-bs4,
         python3-gi,
         python3-pexpect,
         python3-progressbar,
         python3-yaml,
         python3-requests,
         python3-xdg,
Description: setup your development environment on ubuntu easily
 Ubuntu Make provides a set of functionality to setup,
 maintain and personalize your developer environment easily. It will handle
 all dependencies, even those which aren't in Ubuntu itself, and install
 latest versions of the desired and recommended tools.
 .
 For now, you can configure a complete android studio environment.

Package: ubuntu-developer-tools-center
Architecture: all
Section: oldlibs
Priority: extra
Depends: ubuntu-make, ${misc:Depends}, ${python3:Depends}
Description: transitional dummy package
 This is a transitional dummy package only providing previous udtc binary
 instead of umake. It can safely be removed.
