## ubuntu-make 15.08

=== debian/changelog ===
ubuntu-make (15.08) wily; urgency=medium

  * Add scala support and add related medium and large tests. (Igor Vuk)
  * Fix Visual Studio Code download URL as VSCode updated their download
    mechanism on their website. (Vartan Simonian)
  * Fix progress bar out of range exception. (Anton Antonov)
  * Change medium VSC assets to match new download page.
  * Do some pep8 fixes triggered by new pep8 version.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 13 Aug 2015 07:43:12 +0200

ubuntu-make (0.9.2) wily; urgency=medium

  * Enable language selection in firefox developer tools
    (thanks to Omer Sheikh):
    - Now the installation of firefox developer tools enable to choose
      interactively one of the available language (default being US).
    - add a --lang= parameter to switch to another language in non interactive
      mode.
    - additional tests and mocks for the new options and capability
  * Prevent double error logging when a TextWithChoice doesn't get the correct
    user's input. Adapt tests to it.
  * Fix a double empty [] when no shortcut is present.
  * Updated README to improve readability. Moved to more passive language.
    (thanks Brian P. Sizemore)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Aug 2015 09:06:57 +0200

ubuntu-make (0.9.1) wily; urgency=medium

  * Change test to prevent FTBFS with 3.5: assert_has_calls()
  * Print whole process output before getting the pexpect exception
    to get more info when a medium or large test is failing

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 24 Jul 2015 11:59:57 +0200

ubuntu-make (0.9.0) wily; urgency=medium

  * Force depending only on default python3 for the current ubuntu version.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 21 Jul 2015 10:21:29 +0200

ubuntu-make (0.9) wily; urgency=medium

  * New arduino support. Thanks to Tin Tvrtković to have provided most of the
    work.
  * Fix parsing for Visual Studio Code 32 bits as upstream page changed.
  * Deprecate Dart Editor framework (marked for remove only) and add Dart SDK
    new framework as per Dart 1.11, the Editor is not supported anymore.
  * Added or adapt tests for those new cases.
  * Refresh and add helpers to large and medium tests to factorize them much
    more and aligning information we check from the .desktop files (exec and
    icon paths).
  * Remove tests data from umake runtime.
  * Some test cleanups and mock refresh (android studio, Visual Studio Code,
    Android NDK).

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 21 Jul 2015 09:34:45 +0200

ubuntu-make (0.8.2) wily; urgency=medium

  * Fix Visual Studio Code support due to new upstream archive layout and
    web page content.
  * Add support for 32 bits installation of VSC as now supported upstream.
  * Refresh and adapt large and medium tests to reflect those changes.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Jun 2015 09:41:49 +0200

ubuntu-make (0.8.1) wily; urgency=medium

  * Match Android NDK with new download URL.
  * Adapt medium test accordingly.
  * Fix one failing Android large test.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Jun 2015 08:59:30 +0200

ubuntu-make (0.8) wily; urgency=medium

  * Fix icon name that changed in Android Studio 1.2. Thanks Mark Trolley for
    this contribution!
  * Add tests to ensure that we are checking icon file name for android
    frameworks as well.
  * Rewrite the access in tests for icons and executables to read directly from
    the optional installed desktop file. Keep a way to override it for
    frameworks without desktop file.
  * Ensure we can remove deprecated frameworks. They only appear in shell
    completion and --help only if you had them installed. Prevent any
    reinstallation but only get a removal option.
  * Addition of a full non interactive installation mode.
  * Add tests for all those new features and fix some previous failing tests.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 May 2015 11:13:09 +0200

ubuntu-make (0.7) vivid; urgency=medium

  * Add Visual Studio Code support (under the "web" category)
  * Fix an error message printing for the eclipse framework if the server
    doesn't return a success code

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 30 Apr 2015 13:06:50 +0200
