=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                gettext,
-               python3-all,
+               python3,
                python3-apt,
                python3-argcomplete,
                python3-bs4,
