## ubuntu-make 16.02.1

=== debian/changelog ===
ubuntu-make (16.02.1) xenial; urgency=medium

  [ Galileo Sartor ]
  [ Didier Roche ]
  * Fix Visual Studio Code to use permanent links as the website changed.
    Adapt tests to it.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Feb 2016 09:43:20 +0100

ubuntu-make (16.02) xenial; urgency=medium

  [ Galileo Sartor ]
  * Add Nodejs support with always latest node and npm now available!
  * Add Lighttable IDE support.
  * Create symlinks in a bin/ directory which is now added to user's PATH
    for each .desktop file created. That way, people can run their app
    from the command line as well.
  * All of those covered by small medium and large tests.

  [ Patricio Pérez ]
  * Add Spring Tools Suite and its testsuite.

  [ Omer Sheikh ]
  * Add JetBrains Datagrip with tests
  * Add python-gnupg to requirements.txt.

  [ Didier Roche ]
  * Disable Visual Studio Code installation for now. Adapt tests for that
    change.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Feb 2016 08:47:49 +0100

ubuntu-make (16.01.2) xenial; urgency=medium

  [ Galileo Sartor ]
  * Add swift lang support with according tests.
  * Add support for Eclipse php with tests.
  * Add support for Eclipse cpp with tests.

  [ Evan McIntire ]
  * dd manpage that is generated from the --help text.

  [ Didier Roche ]
  * Fix, and implements some testing for Swift, Eclipse php and cpp.
  * Add gpg key support so that we can mock and add it to frameworks,
    working around some uid != euid limitations.
  * Compile local python file under current user name in tests.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 20 Jan 2016 17:38:39 -0800

ubuntu-make (16.01.1) xenial; urgency=medium

  * Fix Go support as of 1.5.3, they now publishes a sha256 instead of a sha1
    checksum.
  * Adapt tests to it.
  * A lot of work on tests:
    - add local/vm/remote args to runtests to easily run tests in locally,
      in an adt environment or remotely on the official infrastructure.
    - minimizing autopkgtests installation
    - docker fixes with proxy for medium tests
    - ensure we run with a dummy xorg driver
    - ensure compiz is running before running large and custom tests
    - fix TESTS=all triggering custom tests
    - fix not installing ubuntu-make package itself for git tests

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Jan 2016 12:26:52 +0100

ubuntu-make (16.01) xenial; urgency=medium

  [ Galileo Sartor ]
  * Always deliver the latest Unity3D version (beta) to our users.
  * Ensure we always download latest available eclipse java IDE version. This
    enables users to now get eclipse Mars from Ubuntu Make!

  [ Didier Roche ]
  * Enable setting up Firefox Dev as default browser.
  * Move Visual Studio Code to IDE category. Keep it still on the web category
    for backward compatiblity. Adapts tests to ensure both category works
    (with a warning on the web one).
  * Move the testing infrastructure from jenkins to ubuntu autopkgtests:
    - create pep8/small/medium/large/all targets to mimic runautopkgtests
      behavior.
    - add a setup test bed, installing an ubuntu-desktop image, grabbing
      git branch or system package and generating stats info.
    - add another collecting coverage test to generate and copy stats
      to artefacts directory.
    - a custom target is triggered when one or more specific tests are desired
      like --env="TESTS=tests/small/<foo>.py
      tests.small.foo:TestClass:test_bar".
    - all those tests are handled by a TESTS env variable. If not set, we run
      pep8 and small tests.
    - creating utils and scripts to factorize most of the logic.
  * Protect against invalid tar archive that can be opened but not fully
    extracted.
  * Remove libxp6 dep from Stencyl as optional and not available from wily.
  * Install test dependencies from package and autopkgtests list.
    Use that logic in both autopkgtest infra and jenkins.
  * Make test_install_progress more robust as apt 1.1.5 changed its update
    signaling behavior.
  * Add in baseinstaller some way to only match last link when parsing.
  * Rework foreign architecture addition and detection to ensure we only
    call it once (we were calling them once per package previously), fix some
    races in cache handling. Move this facility to tools and restructure tests
     for this, while adding some more.
  * Add locks to avoid a race condition when creating temp file (to not create
    them as root) and add a new contextwrapper for as_root() with its tests.
  * Drop sshpass in favor of ssh key for docker image connection.
  * Some misc fixes:
    - Change some error messages and making them localizable.
    - fix an issue to avoid nested fakeroot calls.
    - Ensure we always kill children process and not the wrapper in container.
    - Add a fallback when os.getlogin() returns transient errors.
    - Normalize end of line tests comparaison.
    - Fix some possible failure when issuing a progressbar update.
    - Restructure, decouple and grab additional mocks for tests
    - Restore properly the initial environment in test_settings to avoid env
      leaks bugs.
    - Import cleanups.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 12 Jan 2016 09:39:08 +0100

ubuntu-make (15.12.1) xenial; urgency=medium

  [ Eldar Khayrullin ]
  * Update Unity3D link to latest

  [ Didier Roche ]
  * Fix rust for their latest release as they changed rustlib directory
  * Adapt rust medium assets
  * Fix medium tests by changing unity server host
  * Some tidy up on BeautifulSoup latest release

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Dec 2015 07:36:45 +0100

ubuntu-make (15.12) xenial; urgency=medium

  * Fix JetBrain's based IDE due to their new website deployement:
    - Use now their API directly.
    - Adapt medium tests and assets to follow that new structure.
  * Add a deprecation warning on udtc command (will be removed after 16.04 LTS)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Dec 2015 10:52:53 +0100


