=== debian/tests/control ===
# Setup an ubuntu-desktop install which can logout and login
Tests: setup-testbed,
       pep8,
       small,
       medium,
       large,
       custom,
       collect-coverage,
Depends: @builddeps@,
         ubuntu-desktop,
         git,
         docker.io,
         sloccount,
         libjs-jquery,
         libjs-jquery-hotkeys,
         libjs-jquery-isonscreen,
         libjs-jquery-tablesorter,
Restrictions: rw-build-tree,
              isolation-machine,
              allow-stderr,
