## ubuntu-make 16.05

=== debian/changelog ===
ubuntu-make (16.05) yakkety; urgency=medium

  [ Galileo Sartor ]
  * Fix Android-Studio and Android-SDK frameworks with newer website
  * Use github api for LightTable and superpowers frameworks
  * Add openjdk-8-jdk to android studio/sdk
  * Remove openjdk dependency for arduino

  [ Fabio Colella ]
  * Updated requirements for Netbeans to work on Xenial

  [ Jared Ravetch ]
  * Fix locale in tests

  [ Didier Roche ]
  * Done misc reviews on previous contributions
  * Change release hook to point to yakkety

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 May 2016 13:40:18 +0200

ubuntu-make (16.04) xenial; urgency=medium

  [ Galileo Sartor ]
  * Fix Xenial by adding an openjdk-8-jdk as a dependency to eclipse
    and intellij. (Fixes: #279)
  * Add language dependencies on IDEs specific to one language only
    (pycharm, rubymine…)

  [ Didier Roche ]
  * Write some future test strategy for pycharm/python medium tests

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 05 Apr 2016 09:24:55 +0200

ubuntu-make (16.03.2) xenial; urgency=medium

  * Fixup number for xenial

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 30 Mar 2016 09:15:03 +0200

ubuntu-make (16.03.1) xenial; urgency=medium

  * Fix test as python 3.5 downloader can return bigger size (on xenial)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 30 Mar 2016 08:59:37 +0200

ubuntu-make (16.03) xenial; urgency=medium

  [ Galileo Sartor ]
  * Add Eclipse JEE support
  * Add Intellij EAP support
  * Fix Unity3D on lts mesa
  * Fix VSCode license page due to server changes
  * Fix Android-NDK due to server changes
  * Fix Clang support due to server changes
  * Fix Intellij .desktop file
  * Add a "or" package logic to the dependency check and install
  * Remove jayatana from intellij
  * Adapt large and medium tests to those changes

  [ Tankypon ]
  * Add Superpowers game editor framework

  [ Omer Sheikh ]
  * Add Kotlin compiler support
  * Remove openjdk from datagrip requirements

  [ Eakkapat Pattarathamrong ]
  * Add more test for Visual Studio Code

  [ Almeida ]
  * Update pt_BR translation

  [ Didier Roche ]
  * Change StartupWMClass to match the one Android Studio creates
  * Fix EULA acceptance translations in pt
  * Add more tests on symlinks creation and removal
  * Fix and make more reliable test infrastructure + some cleanup logic
  * Adapt large and medium tests to those changes

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 30 Mar 2016 08:22:24 +0200
