=== debian/changelog ===
ubuntu-make (16.11.1ubuntu1) artful; urgency=medium

  * Fix ZipFileWithPerm compatibility with internal 3.6 API.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Jul 2017 10:18:30 +0100
