=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3-argcomplete,
                python3-bs4,
                python3-gi,
+               python3-gnupg,
                python3-setuptools,
                python3-nose,
                python3-nose-cov,
@@ -21,6 +22,7 @@
                python3-xdg,
                dbus-x11,
                fakeroot,
+               help2man,
 Maintainer: Didier Roche <didrocks@ubuntu.com>
 Standards-Version: 3.9.6
 X-Python3-Version: >= 3.4
@@ -34,7 +36,7 @@
          python3-argcomplete,
          python3-bs4,
          python3-gi,
-         python3-pexpect,
+         python3-gnupg,
          python3-progressbar,
          python3-yaml,
          python3-requests,
