=== debian/tests/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
          libjs-jquery-hotkeys,
          libjs-jquery-isonscreen,
          libjs-jquery-tablesorter,
+         libjs-jquery-throttle-debounce,
 Restrictions: rw-build-tree,
               isolation-machine,
               allow-stderr,
