## ubuntu-make 18.09

=== debian/changelog ===
ubuntu-make (18.09) cosmic; urgency=medium

  [ Galileo Sartor ]
  * New upstream release (LP: #1794737) 
  * Add json parser to baseinstaller
  * Remove frameworks overriding base
  * android: Add Android Platform Tools
  * Fix frameworks

  [ Didier Roche ]
  * Ignore data files for incorrect language attribution
  * Enable autopkgtests on artful+

  [ Brendad McGrath ]
  * ide: Fix Eclipse checksum test

  [ Anton Patsev ]
  * ide: Add DBeaver support

 -- Galileo Sartor <galileo@moria>  Wed, 26 Sep 2018 11:37:20 +0200

ubuntu-make (18.05) cosmic; urgency=medium

  [ Galileo Sartor ]
  * Use symlinks for exec
  * games: Add Godot
  * games: Add GDevelop
  * games: Add Blender
  * games: Reenable Unity3D
  * electronics: Add category
  * electronics: Add Eagle
  * crystal: Add Crystal Lang
  * maven: add Maven
  * ide: Reenable Spring Tools
  * ide: Add Eclipse Javascript
  * ide: Add Atom Beta
  * ide: Add Processing
  * ide: Add GoLand
  * ide: Fix vscode dependencies (libgconf)
  * ide: Add vscode insiders
  * web: Add PhantomJS

  [ Kevin McCormack ]
  * web: Add StartupWMClass to firefox-dev

  [ Tito Brasolin ]
  * android: Add env variables to Android Studio

  [ Tankypon ]
  * Add Listing support

  [ Valerio Mariani ]
  * ide: Add StartupWMClass to Visual Studio Code

  [ Alexander Sidorenko ]
  * ide: Add Rider

  [ Ruoshi Li ]
  * fix clean exec_path

  And a lot more fixes!

 -- Galileo Sartor <galileo.sartor@gmail.com>  Mon, 14 May 2018 19:36:48 +0200

ubuntu-make (17.03) zesty; urgency=medium

  [ Galileo Sartor ]
  * Fix android sdk and android studio
  * Fix unity3D download page
  * Fix for never rust download page
  * Change phpstorm icon
  * Changed icon in rubymine to svg
  * Add apm to bin folder
  * Check when there is a failure if people are using the latest Ubuntu
    Make version. Direct them to the ppa otherwise.
  * Fix some tests
  * Return the pexpect reply so we can use multiple option expect
  * Add issue template

  [ Didier Roche ]
  * Add running from master instructions in issue template
  * Some small tests refactoring
  * Support running VCS umake version without being in root directory

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 10 Mar 2017 15:43:42 +0100
