## ubuntu-make 18.09%2Bdisco1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                python3,
                python3-apt,
                python3-argcomplete,
-               python3-bs4,
                python3-gi,
                python3-gnupg,
                python3-setuptools,
@@ -34,7 +33,6 @@
          ${python3:Depends},
          python3-apt,
          python3-argcomplete,
-         python3-bs4,
          python3-gi,
          python3-gnupg,
          python3-progressbar,
