## ubuntu-make 18.09+disco1

=== requirements.txt ===
# runtime requirements
-e git://git.launchpad.net/python-apt@1.1.0_beta1#egg=apt
argcomplete
progressbar33
pyyaml
requests
pyxdg
python-gnupg

# test tools
nose
nose-cov
nose-json
pep8
pexpect>=4.0
