=== debian/changelog ===
ubuntu-make (18.09+disco1) disco; urgency=medium

  * tests/small/test_download_center.py:
    - fix disco autopkgtests failing due to newer python.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Jan 2019 10:58:33 +0100
